## org.apache.lucene.analysis.sv
Class SwedishLightStemmer

    java.lang.Object
      org.apache.lucene.analysis.sv.SwedishLightStemmer

    public class SwedishLightStemmer

extends Object

Light Stemmer for Swedish.

This stemmer implements the algorithm described in: Report on CLEF-2003 Monolingual Tracks Jacques Savoy

Constructor Summary
`SwedishLightStemmer()`

Method Summary
`int` `stem(char[] s, int len)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SwedishLightStemmer

    public SwedishLightStemmer()

Method Detail

### stem

    public int stem(char[] s,
                    int len)